Subject: Re: [PATCH v2] powerpc: Replace the obsolete address of the FSF

From: Christoph Hellwig <[email-masked]>
Date: Fri, 11 Jul 2025 00:32:57 -0700

On Fri, Jul 11, 2025 at 09:30:31AM +0200, Greg Kroah-Hartman wrote:
> That's a crazy exception, and one that should probably be talked about
> with the FSF to determine exactly what the SPDX lines should be.

It is called the libgcc exception and has been around forever for the
files in libgcc.a that a lot of these low-level kernel helpers were
copied from as the kernel doesn't link libgcc.